<!doctype html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="template_styles.css">
  <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap-theme.min.css">
  <link rel="stylesheet" type="text/css" href="https://real-avto.com/local/templates/real/css/style.css">
  <link rel="stylesheet" type="text/css" href="https://real-avto.com/local/templates/real/css/style2.css">
  <link rel="stylesheet" type="text/css" href="https://real-avto.com/local/templates/real/js/slick/slick.css">
  <link rel="stylesheet" type="text/css" href="https://real-avto.com/local/templates/real/js/slick/slick-theme.css">
  <link rel="stylesheet" type="text/css" href="https://real-avto.com/local/templates/real/js/selectize/dist/css/selectize.bootstrap3.css">
  <link rel="stylesheet" href="https://real-avto.com/local/templates/real/js/fancybox/dist/jquery.fancybox.min.css">
  <link rel="stylesheet" href="new_styles.css">
</head>
<body>
  <div class="header-nd">
    <div class="container">
      <div class="row header-nd-row">
        <div class="col-md-7 col-lg-8 col-xs-2 header-menu-box"><i class="fa fa-bars" aria-hidden="true"></i>
          <div class="bgcover"></div>
          <div class="menu-top-nd">
            <nav class="nav ndheader-top-menu"><i class="fa fa-times" aria-hidden="true"></i>
              <ul class="nav__list hidden-xs">
                <li class="nav__item nav__item_header_top"><a class="nav__link nav__link_header_top"
                                                              href="/blog/">Блог</a></li>
                <li class="nav__item nav__item_header_top"><a class="nav__link nav__link_header_top" href="/dokumenty/">Документы</a>
                </li>
                <li class="nav__item nav__item_header_top"><a class="nav__link nav__link_header_top" href="/faq/">FAQ</a>
                </li>
                <li class="nav__item nav__item_header_top socblock">
                  <div class="socseti"><a href="https://vk.com/realavto_com?roistat_visit=659588" target="blank"><img
                          class="ami-lazy nd-activate-headermenu loaded"
                          src="https://real-avto.com/upload/adwex.minified/webp/8e9/95/8e90a7cd1051e8894ddaef9a313ce1bb.webp"
                          data-src="/upload/adwex.minified/webp/8e9/95/8e90a7cd1051e8894ddaef9a313ce1bb.webp"
                          alt="Реал в vk" data-was-processed="true"></a><a
                          href="https://www.instagram.com/real_prava/?roistat_visit=659588" target="blank"><img
                          class="ami-lazy nd-activate-headermenu loaded"
                          src="https://real-avto.com/upload/adwex.minified/webp/c76/95/c764d4e072b482a68eb2341a41c91142.webp"
                          data-src="/upload/adwex.minified/webp/c76/95/c764d4e072b482a68eb2341a41c91142.webp"
                          alt="Реал в instagram" data-was-processed="true"></a><a
                          href="https://www.youtube.com/channel/UC-q1oObrfNzAFPtPHm1bMfg?roistat_visit=659588"
                          target="blank"><img class="ami-lazy nd-activate-headermenu loaded"
                                              src="https://real-avto.com/upload/adwex.minified/webp/4e1/95/4e18812acb7aa18d60b83a318b6ea341.webp"
                                              data-src="/upload/adwex.minified/webp/4e1/95/4e18812acb7aa18d60b83a318b6ea341.webp"
                                              alt="Реал в youtube" data-was-processed="true"></a></div>
                </li>
              </ul>
            </nav>
          </div>
          <div class="header-ndcontact in_top_head">пн–пт: 09:00 - 19:00, сб–вс: 10:00 - 18:00</div>
          <div class="clearfix"></div>
        </div>
        <div class="col-md-5 col-lg-4 col-xs-12 btns-box">
          <div class="logomobile"><a href="/"><img src="https://real-avto.com/local/templates/real/img/logo_real_color.svg" alt="Реал"
                                                   title="Автошкола Реал" class="logo__src"></a></div>
          <div class="btn-nd cityselect"><span class="curentcity">Москва <img class="ami-lazy arrow loaded"
                                                                              src="https://real-avto.com/upload/adwex.minified/webp/bd1/95/bd1bf6aa92b2f001342d574417033332.webp"
                                                                              data-src="/upload/adwex.minified/webp/bd1/95/bd1bf6aa92b2f001342d574417033332.webp"
                                                                              alt="сменить филиал" title="сменить филиал"
                                                                              data-was-processed="true"></span>
            <ul class="headerselectjs">
              <li onclick="window.location.href='https://orekhovo-zuevo.real-avto.com/about/'"> Орехово-Зуево</li>
              <li onclick="window.location.href='https://kurovskoe.real-avto.com/about/'"> Куровское</li>
              <li onclick="window.location.href='https://elektrostal.real-avto.com/about/'"> Электросталь</li>
              <li onclick="window.location.href='https://noginsk.real-avto.com/about/'"> Ногинск</li>
              <li onclick="window.location.href='https://lyubertsy.real-avto.com/about/'"> Люберцы</li>
              <li onclick="window.location.href='https://real-avto.com/about/'"> Москва</li>
              <li onclick="window.location.href='https://pavlovskiy-posad.real-avto.com/about/'"> Павловский Посад</li>
              <li onclick="window.location.href='https://zhukovskiy.real-avto.com/about/'"> Жуковский</li>
              <li onclick="window.location.href='https://ramenskoe.real-avto.com/about/'"> Раменское <span>(скоро открытие)</span>
              </li>
            </ul>
          </div>
          <a href="https://dev.real-avto.com/lk/?roistat_visit=659588" target="_blank" class="hidden-xs">
            <div class="btn-nd lk">
              <img class="ami-lazy loaded"
                src="https://real-avto.com/upload/adwex.minified/webp/891/95/89183540ba6695fc8dcd7b3baccee4be.webp"
                data-src="/upload/adwex.minified/webp/891/95/89183540ba6695fc8dcd7b3baccee4be.webp"
                alt="Личный кабинет" data-was-processed="true" />
              Личный кабинет
            </div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="header-s-line-nd">
    <div class="container">
      <div class="row header-row-nd">
        <div class="col-lg-3 col-md-3 col-xs-6">
          <div class="logo"><a href="/"><img src="https://real-avto.com/local/templates/real/img/logo_real_color.svg" alt="Автошкола Реал"
                                             title="Автошкола Реал" class="logo__src"></a></div>
        </div>
        <div class="col-lg-3 col-md-3 col-xs-6">
          <div class="phonebox">
            <div class="header__phone moskva"><a href="tel:74998775180"><span
                    itemprop="telephone">+7 499 877 51 80</span></a></div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 hidden-xs"><input type="button" value="Заказать звонок"
                                                                            id="feedbackButton"
                                                                            class="box-info__button">
          <div id="feedbackForm">
            <div id="closeButton"><span style="font-size: 15px;">×</span></div>
            <span class="formhead">Заказать звонок</span>
            <table>
              <tbody>
              <tr>
                <td><span class="formdescr">Имя<span class="stars">*</span></span></td>
              </tr>
              <tr>
                <td><input id="smallinput" type="text" name="sender" value=""></td>
              </tr>
              <tr>
                <td><span class="formdescr">Телефон<span class="stars">*</span></span></td>
              </tr>
              <tr>
                <td><input id="smallinput" type="text" name="fio" value=""></td>
              </tr>
              <tr>
                <td><span class="formdescr">Сообщение</span></td>
              </tr>
              <tr>
                <td><textarea name="text"></textarea></td>
              </tr>
              <tr>
                <td><input id="feedbackButtonSend" type="button" name="send" value="Отправить" onclick="return true;">
                </td>
              </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="col-lg-2 col-md-2 col-xs-12 hidden-xs">
          <div class="clearfix"></div>
          <div class="header__address">
            <div class="row header-ndcontact">
              <div class=" col-md-12 col-xs-12">
                <div class="header__ndstreet"><span><i class="header__ndicon fa fa-map-marker markerleftlg"></i> ул. Южнопортовая,<br>д. 5, стр. 7</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="header-menu-line-nd hidden-xs">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <nav class="nav">
            <ul class="nav__list nav__list_resp">
              <li class="nav__item nav__item_active">
                <div class="parentactive"></div>
                <a class="nav__link" href="/about/">О нас</a>
                <ul class="secondlevelmenu">
                  <li><a href="/about/ploshchadki-avtoshkoly/">Площадки автошколы</a></li>
                  <li><a href="/about/nash-avtopark/">Наш автопарк</a></li>
                  <li><a href="/raspisanie/">Расписание</a></li>
                </ul>
              </li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/tseny/">Цены</a></li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/aktsii/">Акции</a></li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/instruktory/">Инструкторы</a></li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/otzyvy/">Отзывы</a></li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/categories/">Категории</a>
                <ul class="secondlevelmenu">
                  <li><a href="/categories/b/" class="add_category">Категория B (МКПП)</a></li>
                  <li><a href="/categories/b-at/" class="add_category">Категория B (АКПП)</a></li>
                  <li><a href="/categories/a/" class="add_category">Категория A,A1</a></li>
                  <li><a href="/categories/al/" class="add_category">Категория AI</a></li>
                  <li><a href="/categories/m/" class="add_category">Категория M</a></li>
                </ul>
              </li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/contacts/">Контакты</a></li>
              <li class="nav__item ">
                <div class="parentactive"></div>
                <a class="nav__link" href="/filials/">Наши филиалы</a>
                <ul class="secondlevelmenu">
                  <li><a href="/filials/oz-vokzal/">Орехово-Зуево</a></li>
                  <li><a href="/filials/electrostal-zakharchenko/">Электросталь</a></li>
                  <li><a href="/filials/kurovskoe/">Куровское</a></li>
                  <li><a href="/filials/noginks/">Ногинск</a></li>
                  <li><a href="/filials/lubertsy/">Люберцы</a></li>
                  <li><a href="/filials/pavlovskiy-posad/">Павловский Посад</a></li>
                  <li><a href="/filials/zhukovskiy/">Жуковский</a></li>
                  <li><a href="/filials/">Москва</a></li>
                </ul>
              </li>
            </ul>
            <div class="mobile-nav-menu">
              <div class="menu-item firstitem">
                <div class="socseti"><img class="ami-lazy nd-activate-headermenu"
                                          src="https://real-avto.com/bitrix/js/adwex.minified/1px.png"
                                          data-src="/upload/adwex.minified/webp/6d2/95/6d2ad1fb45fe0dc5fedf2220aad3c9ed.webp"
                                          alt="">
                  <ul class="nd-header-menu-select" style="display: none;">
                    <li><a target="blank" href="https://vk.com/realavto_oz?roistat_visit=659588">Орехово-Зуево</a></li>
                    <li><a target="blank" href="https://vk.com/realavto_el?roistat_visit=659588">Электросталь</a></li>
                    <li><a target="blank" href="https://vk.com/realavto_kurovskoe?roistat_visit=659588">Куровское</a>
                    </li>
                    <li><a target="blank" href="https://vk.com/realavto_el?roistat_visit=659588">Ногинск</a></li>
                    <li><a target="blank" href="https://vk.com/club150971253?roistat_visit=659588">Люберцы</a></li>
                  </ul>
                </div>
                <p>О нас <i class="fa fa-caret-down" aria-hidden="true"></i></p></div>
              <div class="menu-item "><a href="/tseny/">Цены </a></div>
              <div class="menu-item "><a href="/aktsii/">Акции </a></div>
              <div class="menu-item "><a href="/instruktory/">Инструкторы </a></div>
              <div class="menu-item "><a href="/otzyvy/">Отзывы </a></div>
              <div class="menu-item "><a href="/categories/">Категории </a></div>
              <div class="menu-item "><a href="/contacts/">Контакты </a></div>
              <div class="menu-item "><a href="/filials/">Наши филиалы </a></div>
            </div>
          </nav>
        </div>
      </div>
    </div>
  </div>
  <div class="breadcrumbs-line-nd">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <link href="/bitrix/css/main/font-awesome.css?160810418528777" type="text/css" rel="stylesheet">
          <div class="bx-breadcrumb">
            <div class="bx-breadcrumb-item" id="bx_breadcrumb_0" itemscope=""
                 itemtype="http://data-vocabulary.org/Breadcrumb"><a href="/" title="Главная" itemprop="url"><span
                    itemprop="title">Главная</span></a></div>
            <div class="bx-breadcrumb-item"><i class="fa fa-angle-right"></i><span
                    style="color:#828282;">Обучение по материнскому капиталу</span></div>
            <div style="clear:both"></div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- NEW HTML -->
  <section class="mc-promo container js-anchor" data-type="promo">
    <div class="mc-promo__bg"></div>
    <div class="mc-promo__container">
      <div class="mc-promo__container-fix">
        <div class="mc-promo__image" style="background-image: url(images/promo-img.jpeg);"></div>
        <div class="mc-promo__content">
          <div class="mc-promo__info">
            <h1 class="mc-promo__title title text-left">Обучение в автошколе по материнскому капиталу</h1>
            <div class="mc-promo__text">
              Это разумное вложение в будущее ребенка с минимальными затратами средств, времени и сил. Основа для его
              развития, взросления и вашего спосойствия.
            </div>
          </div>
          <div class="mc-promo__btn">
            <div class="btn -block -white">Получить консультацию</div>
          </div>
        </div>
      </div>
    </div>
    <div class="reg-training mc-promo__form">
      <div class="reg-training__title">Запишись на обучение прямо сейчас!</div>
      <form action="" class="reg-training__form">
        <div class="reg-training__row">
          <input type="text" class="field-text" placeholder="Имя">
        </div>
        <div class="reg-training__row">
          <input type="tel" class="field-text" placeholder="Телефон">
        </div>
        <div class="reg-training__row">
          <button class="btn -block -sm">Записаться на обучение</button>
        </div>
      </form>
    </div>
  </section>

  <section class="mc-info">
    <div class="mc-info__bg">
      <img src="images/wave-top.svg" class="mc-info__bg-top">
      <img src="images/wave-bottom.svg" class="mc-info__bg-bottom">
    </div>
    <div class="container">
      <div class="mc-info__row">
        <div class="mc-info__image">
          <div class="circle-img -orange" style="background-image: url(images/info-img.png);"></div>
        </div>
        <div class="mc-info__content text-right">
          <h2 class="title text-right -orange">Еще не решили, как можно потратить материнский капитал?</h2>
          <div class="mc-info__text">
            Используйте средства для обучения детей в лицензированной автошколе. Курс ведут опытные и деликатные
            инструкторы, которые помогут быстро освоить все тонкости виртуозного вождения.
          </div>
          <div class="mc-info__btn">
            <div class="btn -block -orange js-scroll-to" data-type="promo">Записаться на курс</div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="mc-payment container">
    <div class="mc-payment__bg"></div>
    <div class="mc-payment__container">
      <div class="mc-payment__container-fix">
        <div class="mc-payment__image">
          <svg width="519" height="517" viewBox="0 0 519 517" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <path d="M191.902 50.91C206.475 41.1262 225.754 42.1378 239.224 53.3931L503.33 274.073C523.273 290.737 521.971 321.795 500.704 336.731L310.179 470.534C293.957 481.926 271.807 479.525 258.401 464.921L29.0195 215.036C12.6574 197.212 16.0143 168.993 36.1009 155.508L191.902 50.91Z" stroke="white"/>
            <rect width="398.898" height="398.979" rx="40" transform="matrix(0.865937 0.500153 -0.499847 0.866114 185.352 -13.8502)" fill="url(#mc-payment-pattern)"/>
            <defs>
              <pattern id="mc-payment-pattern" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#mc-payment-image" transform="translate(-1.00009 0.409133) scale(0.00148519) rotate(-30)"/>
              </pattern>
              <image id="mc-payment-image" width="1600" height="1080" href="images/payment-img.png"/>
            </defs>
          </svg>
        </div>
        <div class="mc-payment__info">
          <h2 class="mc-payment__title title text-left">Как оплатить обучение в автошколе материнским капиталом?</h2>
          <div class="mc-payment__text">
            <p>
              Просто подайте заявку и документы в Пенсионный Фонд. После проверки оплата пройдет автоматически!
              А если сомневаетесь в своих илах, наши эксперты помогут вам в этом. Просто оставьте заявку.
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="mc-payment container">
    <div class="mc-payment__bg"></div>
    <div class="mc-payment__container">
      <div class="mc-payment__container-fix">
        <div class="mc-payment__image">
          <svg width="519" height="517" viewBox="0 0 519 517" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <path d="M191.902 50.91C206.475 41.1262 225.754 42.1378 239.224 53.3931L503.33 274.073C523.273 290.737 521.971 321.795 500.704 336.731L310.179 470.534C293.957 481.926 271.807 479.525 258.401 464.921L29.0195 215.036C12.6574 197.212 16.0143 168.993 36.1009 155.508L191.902 50.91Z" stroke="white"/>
            <rect width="398.898" height="398.979" rx="40" transform="matrix(0.865937 0.500153 -0.499847 0.866114 185.352 -13.8502)" fill="url(#mc-payment-pattern)"/>
            <defs>
              <pattern id="mc-payment-pattern" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#mc-payment-image" transform="translate(-1.00009 0.409133) scale(0.00148519) rotate(-30)"/>
              </pattern>
              <image id="mc-payment-image" width="1600" height="1080" href="images/payment-img.png"/>
            </defs>
          </svg>
        </div>
        <div class="mc-payment__info">
          <h2 class="mc-payment__title title text-left">Как оплатить обучение в автошколе материнским капиталом?</h2>
          <div class="mc-payment__text">
            <ul>
              <li>у автошколы должна быть лицензия на образовательную деятельность;</li>
              <li>автошкола должна находиться на территории РФ;</li>
              <li>возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25 лет;</li>
              <li>если деньги используются для обучения старшего ребёнка, то младший, на которого получен маткапитал, должен быть старше 3-х лет.</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="mc-features">
    <div class="mc-features__bg">
      <img src="images/wave-top.svg" class="mc-features__bg-top">
      <img src="images/wave-bottom.svg" class="mc-features__bg-bottom">
    </div>
    <div class="container">
      <div class="mc-features__row">
        <div class="mc-features__image">
          <div class="circle-img" style="background-image: url(images/features-img.png);"></div>
        </div>
        <div class="mc-features__content">
          <h2 class="mc-features__title text-right title -orange">Преимущества оплаты обучения материнским капиталом</h2>
          <div class="mc-features__list">
            <div class="mc-features__item">
              <div class="mc-features__item-name">Требуется минимальное количество бумаг.</div>
              <div class="mc-features__item-num">01</div>
            </div>
            <div class="mc-features__item">
              <div class="mc-features__item-name">Все оформляется максимально быстро.</div>
              <div class="mc-features__item-num">02</div>
            </div>
            <div class="mc-features__item">
              <div class="mc-features__item-name">Сотрудничество осуществляется на законной основе.</div>
              <div class="mc-features__item-num">03</div>
            </div>
            <div class="mc-features__item">
              <div class="mc-features__item-name">Вы не затрачиваете средства из семейного бюджета.</div>
              <div class="mc-features__item-num">04</div>
            </div>
            <div class="mc-features__item">
              <div class="mc-features__item-name">Вашему вниманию помощь экспертов по всем вопросам.</div>
              <div class="mc-features__item-num">05</div>
            </div>
          </div>
          <div class="mc-features__btn">
            <div class="btn -block -blue js-scroll-to" data-type="promo">Записаться на курс</div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="mc-training container">
    <h2 class="title text-left">Обучение в автошколе по материнскому капиталу: особенности и преимущества</h2>
    <div class="mc-training__content html-format">
      <p>
        Хотите использовать материнский капитал на обучение в автошколе? Приглашаем вас сделать верный шаг в этом
        направлении. Мы гарантируем комфортный график посещения, законность сотрудничества и качество обслуживания для
        каждого клиента. Предлагаем удобный формат занятий с онлайн и оффлайн посещением, обучаем всем теоретическим и
        практическим премудростям.
      </p>
      <p>
        Оплата обучения материнским капиталом – рациональное вложение денег в будущее своего ребенка. Благодаря этой
        возможности, вам не придется изыскивать дополнительный резерв для освоения водительских навыков. Все, что нужно
        для этого – записаться в автошколу «Реал Авто» и получить помощь опытных профессионалов. Мы являемся
        сертифицированным учебным заведением, действуем в соответствии с законом и выдаем установленный регламентом
        документ по окончании курса.
      </p>
      <p>
        Заключаем юридически чистый договор, в котором прописываем все значимые условия взаимодействия – с обязательным
        отражением стоимости, сроков предоставления образовательной услуги. Это исключает отказ в госструктуре по
        перечислению средств.
      </p>
      <p>
        Устанавливаем адекватные цены, потому что располагаем собственной материальной базой, не имеем посредников,
        постоянно оптимизируем затраты. Именно поэтому оплата материнским капиталом обучения ребенка достаточно выгода и
        доступна.
      </p>
      <hr>
      <p>
        <b>Мы действуем:</b>
      </p>
      <ul>
        <li>
          <b>Легитимно.</b> Оплата обучения в автошколе материнским капиталом производится на законных основаниях, с
          полным оформлением документации, что исключает какие-либо проблемы с государственными органами.
        </li>
        <li>
          <b>Оперативно.</b> Все процедуры сопровождаются быстрым выполнением всех организационных вопросов, без лишней
          суеты и ненужных задержек. Так что использовать материнский капитал на обучение старшего ребенка или младшего
          можно в сжатый срок.
        </li>
        <li>
          <b>Грамотно.</b> В коллективе нашей автошколы работают опытные инструкторы, которые подробно, доходчиво и
          максимально деликатно объясняют, подсказывают и поддерживают учеников. Так что можете быть уверены в том,
          ребенок будет учиться без малейшего дискомфорта.
        </li>
      </ul>
      <hr>
      <p><b>Оплата обучения материнским капиталом: какие документы требуются?</b></p>
      <p>
        Оплатить услугу можно при предоставлении нескольких бумаг. Так, в территориальное отделение ПФ направляются
        документы на материнский капитал на обучение в автошколе. Это:
      </p>
      <ul>
        <li>Документ, удостоверяющий личность лица, который имеет право распоряжаться суммой.</li>
        <li>Бумаги о регистрации человека по месту пребывания или его проживания.</li>
        <li>Заявление о том, чтобы использовать средства для учебы.</li>
        <li>Оригинал свидетельства на материнский капитал или его дубликат.</li>
        <li>Копия договора, заключенного с образовательным учреждением (завизированная автошколой).</li>
        <li>Копия лицензии автошколы.</li>
      </ul>
      <p>
        После того, как специалисты фонда приняли документы для оплаты обучения материнским капиталом, тщательно
        проверили и утвердили их, производится автоматическое перечисление средств на счет школы.
      </p>
      <p>
        Обращайтесь, мы не только поможем освоить виртуозные навыки вождения на механике или автомате, но и подробно
        расскажем, как использовать материнский капитал на обучение и поможем оформить.
      </p>
    </div>
  </section>

  <section class="faq">
    <div class="faq__bg">
      <img src="images/wave-top.svg" class="faq__bg-top">
      <img src="images/wave-bottom.svg" class="faq__bg-bottom">
    </div>
    <div class="container">
      <h2 class="title -orange text-right">Часто задаваемые вопросы</h2>
      <div class="faq__list">
        <div class="faq__item js-faq-item">
          <div class="faq__item-top js-faq-item-top">Разрешено брать материнский капитал на обучение старшего?</div>
          <div class="faq__item-content js-faq-item-content">
            <div class="html-format">
              <p>
                Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?
              </p>
            </div>
          </div>
        </div>
        <div class="faq__item js-faq-item">
          <div class="faq__item-top js-faq-item-top">Если ли мама хочет выучиться по маткапиталу?</div>
          <div class="faq__item-content js-faq-item-content">
            <div class="html-format">
              <p>
                Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?
              </p>
            </div>
          </div>
        </div>
        <div class="faq__item js-faq-item">
          <div class="faq__item-top js-faq-item-top">Как быстро принимают решение о перечислении?</div>
          <div class="faq__item-content js-faq-item-content">
            <div class="html-format">
              <p>
                Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?
              </p>
            </div>
          </div>
        </div>
        <div class="faq__item js-faq-item">
          <div class="faq__item-top js-faq-item-top">Если у автошколы нет аккредитации государства, что делать?</div>
          <div class="faq__item-content js-faq-item-content">
            <div class="html-format">
              <p>
                Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?
              </p>
            </div>
          </div>
        </div>
        <div class="faq__item js-faq-item">
          <div class="faq__item-top js-faq-item-top">Можно ли оплатить обучение материнским капиталом двух детей?</div>
          <div class="faq__item-content js-faq-item-content">
            <div class="html-format">
              <p>
                Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?Возраст ребёнка, в отношении которого используется маткапитал, должен быть не менее 16 и не более 25
                лет?
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- END NEW HTML -->

  <section class="footer-question">
    <div class="container">
      <div class="footer-question__wrapper">
        <div class="footer-question__text"><h3 class="footer-question__heading">Остались вопросы?</h3>
          <p class="footer-question__description">оставь заявку и мы свяжемся с тобой</p></div>
        <form class="meet-form" id="footerForm"><input type="text" name="FIO" class="meet-form__input-text"
                                                       placeholder="Имя" title="Введите Ваше имя" required=""><input
                type="tel" name="PHONE" class="meet-form__input-text phone" placeholder="Телефон"
                title="Введите Ваш телефон" required="" maxlength="18"><input type="submit" value="Заказать звонок"
                                                                              class="meet-form__input-submit"></form>
      </div>
    </div>
  </section>
  <footer class="footer">
    <div class="container footer__container">
      <div class="footer-top__div">
        <div class="box-logo-footer"><a href="/" class="footer-logo__link"><img
                src="https://real-avto.com/local/templates/real/img/logo_real_white.svg" alt="Автошкола Реал" title="Автошкола Реал"></a>
          <div class="contacts-footer">
            <div itemscope="" itemtype="http://schema.org/Organization"><span itemprop="name" class="name-invis">Автошкола РЕАЛ</span>
              <div itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
                <div class="footer-phone__link moskva"><a href="tel:74998775180" class="footer-phone__link"><span
                        itemprop="telephone">+7 499 877 51 80</span></a></div>
                <span itemprop="postalCode">115088</span>, г.<span itemprop="addressLocality"> Москва</span>, <span
                      itemprop="streetAddress">ул. Южнопортовая, д. 5, стр. 7</span></div>
            </div>
          </div>
          <div class="footer_shedule">пн–пт: 09:00 - 19:00; сб–вс: 10:00 - 18:00</div>
        </div>
        <nav class="footer-menu__nav">
          <ul class="footer-menu">
            <li class="footer-menu__item"><a href="/categories/b/" class="footer-menu__link add_category">Категория B
              (МКП)</a></li>
            <li class="footer-menu__item"><a href="/aktsii/" class="footer-menu__link">Акции</a></li>
            <li class="footer-menu__item"><a href="/raspisanie/" class="footer-menu__link">Расписание</a></li>
            <li class="footer-menu__item"><a href="/categories/b-at/" class="footer-menu__link add_category">Категория B
              (АКП)</a></li>
            <li class="footer-menu__item"><a href="/about/" class="footer-menu__link">О нас</a></li>
            <li class="footer-menu__item"><a href="/about/ploshchadki-avtoshkoly/"
                                             class="footer-menu__link">Площадка</a></li>
            <li class="footer-menu__item"><a href="/categories/a/" class="footer-menu__link add_category">Категория
              A,A1</a></li>
            <li class="footer-menu__item"><a href="/filials/" class="footer-menu__link">Галерея</a></li>
            <li class="footer-menu__item"><a href="/blog/" class="footer-menu__link">Блог</a></li>
            <li class="footer-menu__item"><a href="/categories/al/" class="footer-menu__link add_category">Категория
              AI</a></li>
            <li class="footer-menu__item"><a href="/contacts/" class="footer-menu__link">Контакты</a></li>
            <li class="footer-menu__item"><a href="/filials/" class="footer-menu__link">Филиалы</a></li>
            <li class="footer-menu__item"><a href="/categories/m/" class="footer-menu__link add_category">Категория
              M</a></li>
          </ul>
        </nav>
        <div class="box-footer-social">
          <div class="social-icons__wrapper">
            <div class="footer-soc"><a href="https://vk.com/realavto_com?roistat_visit=659588" target="_blank"><img
                    class="ami-lazy loaded"
                    src="https://real-avto.com/upload/adwex.minified/webp/8ed/95/8ed7356343b421e62c8316c526fb1855.webp"
                    data-src="/upload/adwex.minified/webp/8ed/95/8ed7356343b421e62c8316c526fb1855.webp" alt="VK Реал"
                    title="VK Реал" data-was-processed="true"></a><a
                    href="https://www.instagram.com/real_prava/?roistat_visit=659588" target="_blank"><img
                    class="ami-lazy loaded"
                    src="https://real-avto.com/upload/adwex.minified/webp/b22/95/b220d055043b54e584d7592013d037c5.webp"
                    data-src="/upload/adwex.minified/webp/b22/95/b220d055043b54e584d7592013d037c5.webp"
                    alt="Instagram Реал" title="Instagram Реал" data-was-processed="true"></a><a
                    href="https://www.youtube.com/channel/UC-q1oObrfNzAFPtPHm1bMfg?roistat_visit=659588"
                    target="_blank"><img class="ami-lazy loaded"
                                         src="https://real-avto.com/upload/adwex.minified/webp/b45/95/b45dd3ae3fe317c1a3059cc6ad0b90fc.webp"
                                         data-src="/upload/adwex.minified/webp/b45/95/b45dd3ae3fe317c1a3059cc6ad0b90fc.webp"
                                         alt="Youtube Реал" title="Youtube Реал" data-was-processed="true"></a></div>
            <div class="footer-app"><a
                    href="https://apps.apple.com/ru/app/%D0%B0%D0%B2%D1%82%D0%BE%D1%88%D0%BA%D0%BE%D0%BB%D0%B0-%D1%80%D0%B5%D0%B0%D0%BB/id1427371259?roistat_visit=659588"
                    target="_blank" class="footer-soc__link"><img class="ami-lazy loaded"
                                                                  src="https://real-avto.com/upload/adwex.minified/webp/629/95/629ec7242409a7c3ae9b81060774480e.webp"
                                                                  data-src="/upload/adwex.minified/webp/629/95/629ec7242409a7c3ae9b81060774480e.webp"
                                                                  alt="App Store Реал" title="App Store Реал"
                                                                  data-was-processed="true"></a><a
                    href="https://play.google.com/store/apps/details?id=com.dev.realavto.app&amp;hl=ru&amp;roistat_visit=659588"
                    target="_blank" class="footer-soc__link"><img class="ami-lazy loaded"
                                                                  src="https://real-avto.com/upload/adwex.minified/webp/11e/95/11e9cca1a3c2602115c337b195ecd7f2.webp"
                                                                  data-src="/upload/adwex.minified/webp/11e/95/11e9cca1a3c2602115c337b195ecd7f2.webp"
                                                                  alt="Google Play Реал" title="Google Play Реал"
                                                                  data-was-processed="true"></a></div>
            <iframe src="https://yandex.ru/sprav/widget/rating-badge/1145950632" width="150" height="50" frameborder="0"
                    class="yandex_sprav"></iframe>
          </div>
        </div>
      </div>
      <div class="footer-bottom__div"><p class="footer-inn">ИНН 5034045337<br>КПП 503401001 / ОГРН 1135034000287</p>
        <p class="footer-info_text">© 2013 - 2021 Автошкола “Реал”<br>Все права защищены. Копирование материалов
          разрешено только с согласия правообладателя.</p></div>
    </div>
  </footer>
  <script src="template_scripts.js"></script>
  <script src="new_scripts.js"></script>
</body>
</html>